    @media (max-width:1330px){ 
        #menu ul li a{padding: 0 30px;}
    } 
    @media (max-width:1260px){ 
        #menu ul li a{padding: 0 25px;}
    } 
    @media (max-width:1199px){
        #search{right:15px;}
        #container{padding:20px 15px;}
        .box-dt{max-width:95%;}
        .box-tintuc{max-width:95%;}
    }

    @media (max-width:1180px){ 
        #menu ul li a{padding: 0 20px;}
    } 

    @media (max-width:1100px){ 
        #menu ul li a{padding: 0 15px;}
    } 

    @media (max-width:1024px){ 
        #menu ul li a{padding: 0 10px;}
    } 

    @media (min-width:992px) and (max-width:1199px){
    
    .box-sp{width:32%;margin:0px 2% 20px 0px;}
    .box-sp:nth-child(3n){margin-right:0;}
    .box-sp:nth-child(3n+1){clear:both;}
    .box-product{width:32%;margin:0px 2% 20px 0px;}
    .box-product:nth-child(3n){margin-right:0;}
    .box-product:nth-child(3n+1){clear:both;}
    .box-album{width:32%;margin:0px 2% 20px 0px;}
    .box-album:nth-child(3n){margin-right:0;}
    .box-album:nth-child(3n+1){clear:both;}
    .box-video{width:32%;margin:0px 2% 20px 0px;}
    .box-video:nth-child(3n){margin-right:0;}
    .box-video:nth-child(3n+1){clear:both;}
    .footer-1{width:35%;margin:0px;}
    .footer-2{width:calc(35% - 20px);margin:0 0 0 20px;}
    .footer-3{width:calc(30% - 20px);margin:0 0 0 20px;}
    }
    @media (max-width:991px){
        #header,.banner-ab,#menu,.right{width: 30.693997%;}
        #header,#menu,.right{ display:none;}
        #banner .center{display:flex;align-items:center;justify-content:center;}
        .logo{position:static;padding:0;margin-right:15px;}
        .banner{padding:0;}
        #menu-mobile{display:block;}
        #smenu a{font-family:RM;color:#fff;font-size:16px;margin-left:5px;}
        .left{width:100%;}
    }
    @media (max-width:960px){
        .intro-left,.intro-right{width:100%;padding-bottom: 20px;}
        .product-image:after{
            width:50px !important;
            height: 50px !important;
            background: url(../../upload/news/logo-vihaco-icon-dich-vu-5388.png) no-repeat top center !important;
            background-size: 100% 100% !important;
            bottom: -38px !important;
            left: calc((100% - 50px) / 2) !important;
        }
    }
    @media (min-width:768px) and (max-width:991px){
        .box-sp{width:32%;margin:0px 2% 20px 0px;}
        .box-sp:nth-child(3n){margin-right:0;}
        .box-sp:nth-child(3n+1){clear:both;}
        .box-product{width:32%;margin:0px 2% 20px 0px;}
        .box-product:nth-child(3n){margin-right:0;}
        .box-product:nth-child(3n+1){clear:both;}
        .box-album{width:32%;margin:0px 2% 20px 0px;}
        .box-album:nth-child(3n){margin-right:0;}
        .box-album:nth-child(3n+1){clear:both;}
        .box-video{width:32%;margin:0px 2% 20px 0px;}
        .box-video:nth-child(3n){margin-right:0;}
        .box-video:nth-child(3n+1){clear:both;}
        .footer-1{width:100%;float:none;margin:0 0 15px;}
        .footer-2{width:350px;float:left;}
        .footer-3{width:350px;float:right;}


    }
    @media (max-width:767px){
        .content-benefit,.intro-right{
            display: none !important;
        }
        #intro{
            padding-bottom: 0;
        }
        .btn-zalo,.btn-phone,#messages-facebook{/* display:none; */}
        .fix-toolbar{/* display:block; */}
        .content iframe{width:100%!important;height:45vh;}
        .content img{height:inherit!important}
        .logo{position:static;margin-right:10px;height:auto;width: 28.494876%;}
        .banner-center{max-width: 65.166667%;}
        #footer{padding-bottom:45px;}
        .footer-top{padding-bottom:0;background: #419C4C;padding-top: 45px;}
        .footer-1,.footer-2,.footer-3,.footer-4{width:100%;float:none;margin:0 0 20px 0;}
        .copyright,.statistic{width:100%;text-align: center;}
        .statistic span{margin:0 5px;}
        .ft-b .center > div{width:100%;}
        .top-contact .article-contact{width:100%;margin-bottom:20px;}
        .form-contact{width:100%;}
        #top .center > div{width:100%;}
        #top #breadcrumb{margin-bottom:0}
        .box-news{width:100%;float:none;margin:0 0 20px;}
        .pic-news{width:35%;}
        .bottom-left{width:100%;margin-bottom:20px;}
        .bottom-right:not(.onApp){width:100%;}
        .tintuc-l{width:100%;margin-bottom:20px;}
        .tintuc-r{width:100%;}
        .left-pro-detail{float:none;width:100%;margin:0 0 20px;}
        .right-pro-detail{float:none;width:100%;}
        .grid-thuvienanh{grid-template-columns:repeat(2,1fr);grid-template-rows:repeat(4,22vh);}
        .box-thuvienanh .box-thuvienanh-content{background:rgba(0,0,0,0.4);color:#fff;}
        .product-items{width:calc(100% / 2);padding:5px;}
        .product-content{margin:-5px}
        .news,.video,.signin-left,.signin-right{width:100%; }
        .news,.signin-left{margin-bottom: 15px;}
        .intro-image >a >img{width:100%; object-fit:cover; }
        .banner-ab{display: none}
        .intro-title > h2{font-size: 30px;}
        .content-ykkh > div{width: 100%}
        .content-ykkh > div:nth-child(2){margin-top: 20px;}
        .album-items{width: calc(100% / 3)}
        .background-news-knowledge .center > div{width: 100%}
        .background-news-knowledge .center > div:nth-child(2){margin-top: 20px;}
        .item-about  {flex-wrap: wrap;}
        .descs-about{position: relative;width: 100%;margin-top: 30px;padding: 10px;}
        .img-about{width: 100%;}
        .img-about img{width: 100%;height: 100%;object-fit: cover;}
        .item-about .descs-about h3{text-align: left;}
        
    }
    @media (min-width:481px) and (max-width:767px){
        .box-sp{width:49%;margin:0px 2% 15px 0px;}
        .box-sp:nth-child(2n){margin-right:0;}
        .box-sp:nth-child(2n+1){clear:both;}
        .box-product{width:49%;margin:0px 2% 15px 0px;}
        .box-product:nth-child(2n){margin-right:0;}
        .box-product:nth-child(2n+1){clear:both;}
        .box-album{width:49%;margin:0px 2% 15px 0px;}
        .box-album:nth-child(2n){margin-right:0;}
        .box-album:nth-child(2n+1){clear:both;}
        .box-video{width:49%;margin:0px 2% 15px 0px;}
        .box-video:nth-child(2n){margin-right:0;}
        .box-video:nth-child(2n+1){clear:both;}
    }

    @media (max-width:505px){
        .benefit-item{width: 100%;}
        .title-customer > h3{font-size: 23px;}
        .title-name{font-size: 24px;}
        .album-items{width: calc(100% / 2)}
    }
    @media (max-width:480px){
    .box-sp{width:49%;margin:0px 2% 10px 0px;}
    .box-sp:nth-child(2n){margin-right:0;}
    .box-sp:nth-child(2n+1){clear:both;}
    .box-product{width:49%;margin:0px 2% 10px 0px;}
    .box-product:nth-child(2n){margin-right:0;}
    .box-product:nth-child(2n+1){clear:both;}
    .box-album{width:49%;margin:0px 2% 10px 0px;}
    .box-album:nth-child(2n){margin-right:0;}
    .box-album:nth-child(2n+1){clear:both;}
    .box-video{width:49%;margin:0px 2% 10px 0px;}
    .box-video:nth-child(2n){margin-right:0;}
    .box-video:nth-child(2n+1){clear:both;}
        .group-input,.group-btn{width:100%;flex:unset; margin-bottom:10px;text-align:center;}
        #benefit,.product,#service,#news-video,#signin,.footer-top{padding:15px 0px;}
    /* .news-image,.news-desc{width:100%;} */
    }
    @media (max-width:374px){
    .lh-con-l,.lh-con-r{width:100%;float:none;margin:0px;padding:0px;}
    .lh-con-r{margin-bottom:10px;}
    .box-sp{width:90%;margin:0px 5% 10px;float:none;}
    .box-product{width:90%;margin:0px 5% 10px;float:none;}
    .box-album{width:90%;margin:0px 5% 10px;float:none;}
    .box-video{width:90%;margin:0px 5% 10px;float:none;}
    }